using System.ComponentModel.DataAnnotations;

namespace BMA.EHR.Recurit.Exam.Service.Models.Disables
{
    public class DisableOccupation : EntityBase
    {
        [MaxLength(200)]
        public string Occupation { get; set; }

        [MaxLength(200)]
        public string WorkAge { get; set; }

        [MaxLength(200)]
        public string Position { get; set; }//

        [MaxLength(200)]
        public string Workplace { get; set; }//

        [MaxLength(200)]
        public string Telephone { get; set; }//

        public Disable Disable { get; set; }
    }
}
